
/* auto include templates/default/style_fallback.css */

/* The templates/default/style_fallback.css emits CSS statements that all s9y
   themes should have.

   Statements declared in this file are emitted early in the dynamically
   generated stylesheet serendipity.css, so you can override them by declaring
   them again in your theme's style.css or user.css.

   IT IS NOT ADVISED TO CREATE YOUR OWN style_fallback.css FILE! */

/* Images positioned normal/left/right */
.serendipity_image_center {
  border: 0;
  padding-left: 5px;
  padding-right: 5px;
}

.serendipity_image_left {
  float: left;
  border: 0;
  padding-left: 5px;
  padding-right: 5px;
}

.serendipity_image_right {
  float: right;
  border: 0;
  padding-left: 5px;
  padding-right: 5px;
}

/* Images with captions and positioning */
.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid #ddd;
    background-color: #efefef;
    margin: 3px;
    padding: 3px;
    text-align: center;
}

.serendipity_imageComment_center {
    margin: auto;
}

.serendipity_imageComment_left {
    float: left;
}

.serendipity_imageComment_right {
    float: right;
}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0;
    padding: 0;
    text-align: center;
}

.serendipity_imageComment_txt {
    border-top: 1px solid #ddd;
    margin: 0;
    padding: 3px;
    clear: both;
    font-size: 10px;
    text-align: center;
}

/* Lists without bullets or numbers */
.plainList {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

/* Messages: centered, important, notice */
.serendipity_center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.serendipity_msg_important {
    color: red;
}

.serendipity_msg_notice {
    color: green;
}

/* END OF style_fallback.css */

/* auto include templates/simpla/style.css */

/*

	The Simpla Theme was originally created by Phu as Wordpress Theme.
	
	URL: http://ifelse.co.uk/simpla
	
	Licence:  http://creativecommons.org/licenses/by-sa/2.5/
		
	Icons: http://www.famfamfam.com/lab/icons/mini/
		
	Simpla Theme for Serendipity was ported by Kunze Media
	
	URL: http//www.kunze-media.com
	
*/

/*************************************
 +Containers
 *************************************/
body {
	background:#fff url(templates/simpla/images/bg.png) repeat-x;
	border-top: 5px solid #333;
	color: #555;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	text-align: center;
}
#wrap{
	margin: 0 auto;
	text-align: left;	
}
#content{
	font-size: 1.2em;
	float: left;
	padding: 1em;
}
#sidebar{
	font-size: 1.1em;
	float: right;
	padding-top: 2em;
}
#header{
	padding: 3em 1em;
}
#footer{
	background: #333;
	border-top: 1px solid #777;
	color: #888;
	clear: both;
	font-size: 0.9em;
	padding: 0.5em;
}
/*************************************
 +Hn and p
 *************************************/
h1, h2, h3{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0;
}
#header h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 3em;
	margin: 0;
	margin-right: 1em;
}
#header h1 a{
	color: #E87830;
}
#header h1 a:hover{
	color: #CC0000;
}
#header p{
	color: #aaa;
	font-size: 1.1em;
	margin: 0;
	margin-top: -0.5em;
}
.entrytitle h2{
	font-size: 2.2em;
}
.entrytitle h2 a
{
	color: #B4C24B;
}
.entrytitle h2 a:hover{
	color: #58BBEB;
}
.entrytitle h3{
	font-size: 1.8em;
	color: #6F6F6F;
}
/*************************************
 +Entry
 *************************************/
.entry{
	margin-bottom: 3em;
}
.entrybody {
	margin-top: 10px;
	font-size: 1.1em;
}

/* versuch, die Abstaende etwas zu verringern, */
.entrybody p br{
}


.entrymeta{
	font-size: 0.9em;
	margin-top: 10px;
}
.postedby{
	background: #fff url(templates/simpla/images/user.gif) no-repeat;
	padding: 3px;
	padding-left: 20px;
}
.filedto{
	background: #fff url(templates/simpla/images/post.gif) no-repeat;
	padding: 3px;
	padding-left: 20px;
}
.commentslink{
	background: #fff url(templates/simpla/images/packaged.gif) no-repeat;
	padding: 3px;
	padding-left: 20px;
}

/*************************************
 +Sidebar
 *************************************/
#sidebar ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#sidebar ul li{
	border-bottom: 1px dotted #ddd;
	margin-bottom: 0.3em;
	padding: 0.3em;
}
#sidebar h3{
	color: #555;
	font-size: 1.5em;
	margin: 1em 0;
}
/*************************************
 +Comments
 *************************************/
.commentsblock{
}
.commentsblock textarea{
	width: 35em;
}
.commentsblock input, .commentsblock textarea{
	border: 1px solid #d1d1d1;
}
.commentsblock textarea:focus{
	background: #eee;
	border: 1px solid #a1a1a1;
}
.commentsblock textarea:focus, .commentsblock input:focus{
	background: #eee;
	border: 1px solid #a1a1a1;
}
.commentauthor{
	display: block;
	font-size: 1.5em;
}
ol.commentlist{
	color: #777;
	font-size: 0.9em;
	list-style-type: none;
	margin: 0;
	margin-top: 1.5em;
	padding: 0;
}
.commentlist li{
	margin-bottom: 0.5em;
	padding: 0.5em 1em;
}
.serendipity_comments{
	background: #f3f5e9;
	border: 1px dotted #d1d1d1;
	padding: 0.5em;
	margin-bottom: 1.5em;
}
.serendipity_comment_source {
	margin-bottom: 1.5em;
	font-style: italic;
}
h3#comments{
	font-size: 1.6em;
}
h3#trackbacks{
	font-size: 1.6em;
}
/*************************************
 Calendar
 *************************************/
.serendipity_calendar {
	text-align: center;
}
.serendipity_calendar td {
	padding: 3px;
}
.serendipity_calendarDay {	
	margin: 3px;
	border-left: 1px dotted #d1d1d1;
	border-bottom: 1px dotted #d1d1d1;
}
.LastInRow {
	border-right: 1px dotted #d1d1d1;
}
/*************************************
 Comment Form
 *************************************/
#commentform {
	
}

#serendipity_commentform_name,
#serendipity_commentform_email,
#serendipity_commentform_url{
	border: 1px solid #d1d1d1;
	width: 290px;
	margin-right: 20px;
}
#serendipity_replyTo{
	border: 1px solid #d1d1d1;
	width: 294px;
	margin-right: 20px;
}
#serendipity_commentform_comment {
	border: 1px solid #d1d1d1;
	width: 420px;
}
#serendipity_submit, #serendipity_preview {
	background: #c0c0c0;
	border: 1px solid #d1d1d1;
	color: #000;
}
#captcha {
	border: 1px solid #d1d1d1;
	width: 50px;
}
#serendipityQuickSearchTermField {
	border: 1px solid #d1d1d1;
	width: 180px;
	height: 20px;
}
.quicksearch_submit {
	background: #c0c0c0;
	border: 1px solid #d1d1d1;
	color: #000;
	height: 24px;
}
/*************************************
 +Misc
 *************************************/
a{
	color: #579;
	text-decoration: none;
	outline: none;
}
a:hover{
	color: #CC0000;
}


/* serendipity_event_emoticate start */

.emoticon {
    display: inline;
    vertical-align: bottom;
    border: 0 none;
}

/* serendipity_event_emoticate end */



/* nl2br plugin start */

p.whiteline {
    margin-top: 0em;
    margin-bottom: 1em;
}

p.break {
    margin-top: 0em;
    margin-bottom: 0em;
}

/* nl2br plugin end */


.serendipity_freeTag
{
    margin-left: auto;
    margin-right: 0px;
    text-align: right;
    font-size: 7pt;
    display: block;
    margin-top: 5px;
    margin-bottom: 0px;
}

.serendipity_freeTag_related
{
    margin-left: 50px;
    margin-right: 0px;
    text-align: left;
    font-size: small;
    display: block;
    margin-top: 20px;
    margin-bottom: 0px;
}



.serendipity_freeTag a
{
    font-size: 7pt;
    text-decoration: none;
}

.serendipity_freeTag a:hover
{
    color: green;
    text-decoration: underline;
}
.serendipity_freeTag_xmlTagEntry {
    white-space: pre;
}
img.serendipity_freeTag_xmlButton
{
    vertical-align: bottom;
    display: inline;
    border: 0px;
}

.serendipity_searchQuery {
    background-color: #D81F2A;
    color: #FFFFFF;
}


/* serendipity_event_multilingual start */

.serendipity_multilingualInfo {
    margin-left: auto;
    margin-right: 0px;
    text-align: right;
    font-size: 7pt;
    display: block;
    margin-top: 5px;
    margin-bottom: 0px;
}

.serendipity_multilingualInfo a {
    font-size: 7pt;
    text-decoration: none;
}

.serendipity_multilingualInfo a:hover {
    color: green;
}

/* serendipity_event_multilingual end */


/* auto include  */

